Bug 1238 - Disabled modem
Summary: Disabled modem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig   
(Show other bugs)
Version: 5.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-19 02:55 UTC by mnewhouse1
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-02 23:22:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mnewhouse1 1999-02-19 02:55:53 UTC
I am able to use Redhat 5.1 to connect to the Internet via
PPP modem conection on cua0 until I run sndconfig.  Once
sndconfig is run, and my SoundBlaster 16PnP is functional,
I can no longer access my modem.  When minicom is executed,
the modem is never initialized ... the cursor just hangs in
the middle of the screen.  I suspect there is a hardware
conflict between the modem and sound card, but they do not
share any resources.

Any advice would be appreciated.

Comment 1 David Lawrence 1999-03-02 23:22:59 UTC
There must be an interrupt conflict. I would suggest changing the
interrupt of the modem and then see if that solves the problem

------- Email Received From  Mike Newhouse <mnewhouse1@yahoo.com> 03/02/99 19:37 -------


Note You need to log in before you can comment on or make changes to this bug.